/*--
	Theme Name: theme50494
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */

.header_box .span9 {
	height: 80px;
}
.social-nets-wrapper{
	margin-top: 36px;
	top: 50%;
	transform: translateY(-50%);
}
@media (max-width: 768px) {
	.header_box .span9 {
	    height: auto;
    }
    .social-nets-wrapper{
		margin-top: 20px;
	}
}

footer {
    overflow: hidden;
    position: static;
}